bcr_test_module:
  module_path: ""
  matrix:
    bazel: [6.x, 7.x]
  tasks:
    run_tests_ubuntu2204:
      platform: ubuntu2204
      bazel: ${{ bazel }}
      test_targets: [//...]
    run_tests_macos:
      platform: macos
      bazel: ${{ bazel }}
      test_targets:
        - //...
        - -//tests/rules_pycross/...
